AllocatorWithCleanup< T, T_Align16 >::rebind< U > Struct Template Reference

## Public Types

typedef AllocatorWithCleanup < U, T_Align16 > | other

## Detailed Description

### template<class T, bool T_Align16 = false>
template<class U>
struct AllocatorWithCleanup< T, T_Align16 >::rebind< U >

Definition at line 122 of file secblock.h.

The documentation for this struct was generated from the following file:

- secblock.h